/*
Theme Name: Envo Storefront Child
Theme URI: https://vapeelite.net
Description: Tema filho personalizado para Vape Elite
Author: Vape Elite
Template: envo-storefront
Version: 1.0.0
Text Domain: envo-storefront-child
*/


/* =====================================================
   VAPE ELITE - CUSTOMIZAÇÕES
===================================================== */


/* Transições globais */
a,
button,
input,
.product {
    transition: all .3s ease;
}


/* Botões WooCommerce */
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit {

    border-radius: 6px;
    font-weight: 700;
    text-transform: uppercase;
}


/* Produtos */
.woocommerce ul.products li.product {

    transition: transform .3s ease;
}


.woocommerce ul.products li.product:hover {

    transform: translateY(-5px);

}


/* Remover assinatura do rodapé */
.site-info {

    display:none;

}
@media (min-width: 1024px){

    .wc-block-components-sidebar-layout{
        width:150% !important;
        max-width:150% !important;
    }

}
